<!--
  Generated template for the PatientDrprofilePage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar color="bluegreen">
    <ion-title>Dr.profile</ion-title>
  </ion-navbar>

</ion-header>


<!-- <ion-content padding>
  <ion-card class="cardclass">
    
     <span *ngFor="let Ab of drdetailss | async" 
     detail-push >
     <ion-item><strong>HOSPTIAL:</strong>{{Ab.qualification}}</ion-item>
     
       <ion-item><strong>BRACH:</strong>{{Ab.experience}}</ion-item>
   
     <ion-item><strong>LOCATION:</strong>{{Ab.language}}</ion-item>
    <br>
    <br>
  
       
       </span>
   </ion-card>
</ion-content> -->
